name: smokeping-prober
apiVersion: v2
version: 1.4.0
dependencies:
  - name: smokeping-prober
    version: v0.8.1
    repository: oci://registry.gitlab.com/navenest/kubernetes/infra-apps/smokeping-prober